html{
	top:0;
	text-align:left;
	margin:0 auto;
	min-width:1200px;
	padding:0;
	overflow:auto;
}
body {
  border: 0px;
  padding: 0px;
  background: #FFFFFF;
  background-image: url(../images/body.jpg);
  background-repeat: repeat-x;
  background-position: top;
	top:0;
	height: 100%;
	width:100%;
	margin: 0 auto;
	padding:0;
	text-align:left; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:0.5em;
}
a:link{ color: #666666; }

a:visited{ color: #666666; }

a:hover, a:focus{ color: #999999;	text-decoration:none; }

.bgfooter{
  background-image: url(../images/footer-bg.gif);
  	background-repeat: repeat-x;
	background-position: left bottom;
}
.wrap {
	background-image: url(../images/wrapper.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.menubar{
  background-image: url(../images/menubar-blue.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  height:50px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.footer:link{
	color: #FFFFFF;
	text-decoration: none;
}

a.footer:active{
	color: #FFFFFF;
}

a.footer:visited{
	color: #FFFFFF;
}

a.footer:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.topnav {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

}
a.topnav:link {
	color: #FFFFFF;
}

a.topnav:active {
	color:#FFFFFF;
}
a.topnav:visited {
	color:#FFFFFF;
}

a.topnav:hover {
	color:#FFFFFF;
	text-decoration: underline;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	text-decoration: none;

}
a.content:link{
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
a.content:active{
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
a.content:visited{
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
a.content:hover{
	font-weight: normal;
	color: #CC3131;
	text-decoration: underline;
}

.newsheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	text-decoration: none;

}
a.newsheadline:link{
	font-weight: bold;
	color: #368FF1;
	text-decoration: none;
}
a.newsheadline:active{
	font-weight: bold;
	color: #368FF1;
	text-decoration: none;
}
a.newsheadline:visited{
	font-weight: bold;
	color: #368FF1;
	text-decoration: none;
}
a.newsheadline:hover{
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}

.homeHeader {
	font-family: Verdana, Arial;
	font-size: 16px;
	color: #954A37;
	font-weight: bold;
}

.homenewsHeader {
	font-family: Verdana, Arial;
	font-size: 16px;
	color: #189350;
	font-weight: bold;
}

.pageHeader {
	font-family: Verdana, Arial;
	font-size: 18px;
	color: #333399;
	font-weight: bold;
}

.subHeader {
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}

.imagebox {
padding:2px;
background-color:#FFFFFF;
	border:1px solid #cccccc;

}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

.navfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;

}

a.navfooter:link{
	color: #FFFFFF;
	text-decoration: none;
}

a.navfooter:active{
	color: #FFFFFF;
}

a.navfooter:visited{
	color: #FFFFFF;
}

a.navfooter:hover{
	color: #CCCCCC;
}

.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #264982;
	text-decoration: none;
	text-align: left;

}

a.sidenav:link{
	color: #264982;
	text-decoration: none;
}

a.sidenav:active{
	color: #264982;
}

a.sidenav:visited{
	color: #264982;
}

a.sidenav:hover{
	color: #999999;
}

.subsidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #264982;
	text-decoration: none;
	text-align: left;

}

a.subsidenav:link{
	color: #264982;
	text-decoration: none;
}

a.subsidenav:active{
	color: #264982;
}

a.subsidenav:visited{
	color: #264982;
}

a.subsidenav:hover{
	color: #999999;
}


.registerinputbox {
 	border:1px solid #666666;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.registerbutton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #F1F1F1;
	text-decoration: none;
	padding:5px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;

}

.registerform{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}



.landing {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a.landing {
	color: #5C011D;
	text-decoration: none;
}
a.landing:link {
	color: #5C011D;
}

a.landing:active {
	color:#5C011D;
}
a.landing:visited {
	color:#5C011D;
}

a.landing:hover {
	color: #083375;
	text-decoration: none;
}

div#left-menu {
	float: left;
	width: 165px;
	padding: 10px 0 0 10px;
	border-right: 1px dotted #ccc;
}
div#content {
	float: left;
	width: 750px;
	padding: 4px 10px 0 10px;
	font-size:12px;
	color: #000065;
	text-align: justify;
}

div#breadcrumb-trail {
	float: left;
	width: 850px;
	height: 15px;
	padding: 10px 10px 10px;
	font-size:10px;
	color: #919191;
	text-align: left;
}
a.breadcrumb {
	color: #919191;
	text-decoration: none;
}
a.breadcrumb:link {
	color: #919191;
}

a.breadcrumb:active {
	color: #919191;
}
a.breadcrumb:visited {
	color: #919191;
}

a.breadcrumb:hover {
	color: #990000;
	text-decoration: none;
}
.navMouseOutCell {
    cursor: default;
	color: #FFFFcc;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*background-color: #FFFFFF;*/
}

.navMouseOverCell {
    cursor: default;
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*background-color: #F4F5F9;*/
}
div#heading {
  background: #FFFFFF;
  background-image: url(../images/headers/placeholder.jpg);
  background-repeat: no-repeat;
  background-position: top left;
	float: left;
	width:750px;
	font-family: 'Arial Narrow',Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
	padding-left:10px;
	padding-right:0px;
	padding-top:125px;
	padding-bottom:35px;
}
